.media-lib-video {
    height: 0;
    margin: 0px 24% 0px 24%;
    position: relative;
    cursor: pointer;
    max-width: 100%;
    padding-bottom: 29.25%;
}

.media-lib-video video {
    position: absolute;
    width: 100%;
    left: 0;
    top: 0;
    height: 100%;
}
p.media-lib-video-caption {
    font-style: italic;
    font-size: 16px;
    line-height: 19px;
    color: #231F20;
    opacity: 0.8;
    padding: 15px 0px 50px 0px;
    display: inline-block;
  }
@media (max-width: 768px) {
    .media-lib-video {
        max-width: 781px;
        margin: 0 30px;
        padding-bottom: 50.25%;
    }
    p.media-lib-video-caption {
        width: 100%;
        max-width: 100%;
        margin: 0px 30px;
      }
}
@media (max-width: 600px) {
    .media-lib-video {
        margin: 0 0px;
        padding-bottom: 55.25%;
    }
}
